Apache Traffic Server 4.x < / 5.x < 5.0.1 Synthetic Health Check Vulnerability

Critical Nessus Plugin ID 80917


The remote caching server is affected by a denial of service vulnerability.


According to its banner, the version of Apache Traffic Server running on the remote host is prior to / 5.0.1. It is, therefore, affected by an unspecified vulnerability related to synthetic health checks.

Note that Nessus has not tested for this issue but has instead relied only on the application's self-reported version number.


Upgrade to Apache Traffic Server / 5.0.1 or later.

See Also



Plugin Details

Severity: Critical

ID: 80917

File Name: apache_traffic_server_501.nasl

Version: $Revision: 1.4 $

Type: remote

Family: Web Servers

Published: 2015/01/22

Modified: 2015/08/04

Dependencies: 58592

Risk Information

Risk Factor: Critical


Base Score: 10

Temporal Score: 8.7

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:apache:traffic_server

Required KB Items: www/apache_traffic_server

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2014/12/16

Vulnerability Publication Date: 2014/07/23

Reference Information

CVE: CVE-2014-3525

BID: 69173

OSVDB: 110155